
<div class="overflow-x-auto relative">
    <table class="w-full text-sm text-left text-gray-500 dark:text-gray-400">
        <thead class="text-xs text-gray-700 uppercase bg-gray-50 dark:bg-gray-700 dark:text-gray-400">
            <tr>
                <th scope="col" class="py-3 px-6">
                    Name
                </th>
                <th scope="col" class="py-3 px-6">
                    Gender
                </th>
                <th scope="col" class="py-3 px-6">
                    Subject
                </th>
                <th scope="col" class="py-3 px-6">
                    Price
                </th>
            </tr>
        </thead>
        <tbody>
            <tr *ngFor="let student of students_info ,let id = index" class="bg-white dark:bg-gray-800">
                <th scope="row" class="py-4 px-6 font-medium text-gray-900 whitespace-nowrap dark:text-white">
                    {{student.name}}
                </th>
                <td class="py-4 px-6">
                    {{student.gender}}

                </td>
                <td class="py-4 px-6">
                    {{student.subject}}
                </td>
                <td class="py-4 px-6">
                    <a (click)="delete(id)" class="font-medium text-blue-600 dark:text-blue-500 hover:underline text-rose-500">Delete</a>
                </td>
            </tr>
        </tbody>
    </table>
</div>

